Subject: [Raw] repeating comment from yesterday's bof

From: Lou Berger <[email-masked]>
Date: Thu, 21 Nov 2019 12:33:30 +0800

Hi,

     I just wanted to repeat a comment I made at the mic yesterday. 
Independent of a RAW WG being formed or not, the DetNet Working Group is 
available to discuss and welcomes any proposals/drafts related to

(a) service protection -- e.g.,  PREOF today, PAREO tomorrow -- or

(b) mapping DetNt to different subnetwork technologies -- e.g., TSN 
today, wireless tomorrow

DetNet meets today during afternoon sessions II and III, for more info see
https://datatracker.ietf.org/meeting/106/materials/agenda-106-detnet-06

Cheers,

Lou

DetNet co-chair